#ff-stream-1-slideshow .content {
	font-family: "Open Sans",Arial,sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.7em;
}
#ff-stream-1-slideshow .ff-comments-list {
	display:none !important;
}

.wak-kontakt-form .et-pb-contact-message {
	color:#FFF !important;
}
:root :where(a:where(:not(.wp-element-button))) {
    text-decoration: none;
}

.willkommen-board {
	width: 100vw !important;
	height: 100vh !important;
}
.willkommen-board .et_pb_image_wrap,
.willkommen-board .et_pb_image_wrap img{
	width: 100% !important;
	height: 100% !important;
	max-width: 100% !important;
	max-height: 100% !important;
}
.willkommen-board .et_pb_image_wrap img {
	object-fit: contain !important;
	object-position: center !important;
}

@media (min-width: 981px) {

	.wak-centered {
		display: flex;
		align-items: center;
		justify-content: center;
	}

}